/* 版块3 start */

.box_table{ display:table; table-layout: fixed; text-align:center; width:100%; height:100%}
.box_table_cell{ display:table-cell; vertical-align:middle}
.box_table_cell *{ white-space:normal; word-wrap:break-word; }

.miso_qh{ opacity:0; visibility:hidden; transition:0.6s}
.miso_qh.miso-initialized{ opacity:1; visibility:visible;}
.miso-slider{ position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; z-index:0}
.miso-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.miso-list:focus{outline: none;}
.miso-list.dragging{ cursor: pointer; cursor: hand;}
.miso-slider .miso-track,
.miso-slider .miso-list{ -webkit-transform: translate3d(0, 0, 0);  -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.miso-track {position: relative;left: 0;top: 0;display:inline-block;zoom: 1;margin-left: auto;margin-right: auto;vertical-align: top;}
.miso-track:before,
.miso-track:after{ display: table; content: '';}
.miso-track:after{ clear: both;}
.miso-loading .miso-track{ visibility: hidden;}
.miso-slide { float: left; height: 100%; min-height: 1px; display: none; -moz-user-select:text; -khtml-user-select: text; user-select:text;}
[dir='rtl'] .miso-slide{ float: right;}
.miso-slide img{ display: block;}
.miso-slide.miso-loading img{ display: none;}
.miso-slide.dragging img{ pointer-events: none;}
.miso-initialized .miso-slide{ display: block;}
.miso-loading .miso-slide{ visibility: hidden;}
.miso-vertical .miso-slide{ display: block; height: auto;}
.miso-arrow.miso-hidden {display: none;}

.miso-loading .miso-list{ background: #fff url('../images/ajax-loader.gif') center center no-repeat;}
.miso-prev,
.miso-next{font-size: 0;line-height: 0;  position: absolute; top: 50%; display: block; width: 20px; height: 20px;padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent;}
.miso-prev:hover,
.miso-prev:focus,
.miso-next:hover,
.miso-next:focus{ color: transparent; outline: none; background: transparent;}
.miso-prev:hover:before,
.miso-prev:focus:before,
.miso-next:hover:before,
.miso-next:focus:before{ opacity: 1;}
.miso-prev.miso-disabled:before,
.miso-next.miso-disabled:before{ opacity: .25;}

.miso-prev:before,
.miso-next:before{ font-size:2rem; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight:bold; cursor:pointer}

.miso-prev{ left: 0px;}
[dir='rtl'] .miso-prev{ right: 0px; left: auto;}
.miso-prev:before{ content: ''; font-family:simsun;}
[dir='rtl'] .miso-prev:before{ content: ''; font-family:simsun;}

.miso-next{ right: 0px;}
[dir='rtl'] .miso-next{ right: auto; left: 0px;}
.miso-next:before{ content: ''; font-family:simsun;}
[dir='rtl'] .miso-next:before{ content: ''; font-family:simsun;}


.img.slow img { transition: .6s;}

.miso-dots { position: absolute; bottom:0; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.miso-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 12.5px; padding: 0px; cursor: pointer; }
.miso-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer;}
.miso-dots li button:focus{ outline: none; }
.miso-dots li.miso-active a{ transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg);}



.section3 {padding: 40px 0 0; overflow:hidden;}
.section3 .section-cont {margin-top: 50px;}
.section3 .section-cont ul li{ float:left; width:25%;}
.section3 .section-cont ul li a{ display:block; position:relative}
.section3 .section-cont ul li a .img{ position:relative; width:100%; padding-bottom:176.92%; overflow:hidden}
.section3 .section-cont ul li a .img:after{ content:""; position:absolute; bottom:0; left:0; right:0; top:0; transition:all 1.5s cubic-bezier(.215,.61,.355,1) 0s; transform:translateY(101%)}
.section3 .section-cont ul li a .img img{ position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; object-fit:cover; }
.section3 .section-cont ul li a .top{ position:absolute; top:0; right:0; bottom:0; left:0; padding:0 98px; transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;}
.section3 .section-cont ul li a .top .box_table{ text-align:left}


.section3 .section-cont ul li a .top .top1{ padding-bottom: 35px; border-bottom:#fff 1px solid; margin-bottom: 35px;}
.section3 .section-cont ul li a .top .top1 h3{ font-size: 26px; color:#fff; line-height: 26px}
.section3 .section-cont ul li a .top .top1 h4{ font-size: 16px; color:#fff; text-transform:uppercase; line-height: 16px; margin-top: 20px;}
.section3 .section-cont ul li a .top p{ font-size: 14px; line-height: 28px; color:#fff}
.section3 .section-cont ul li a .top .more_cirl{ position:relative; width:33px; height:33px; border:#fff 2px solid; border-radius:50%; margin:50% 0; overflow:hidden; transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;}
.section3 .section-cont ul li a .top .more_cirl .bg{position:absolute;top:0;right:0;bottom:0;left:0;line-height: 29px;text-align: center; transition:all .6s cubic-bezier(.215,.61,.355,1) 0s; }
.section3 .section-cont ul li a .top .more_cirl .bg svg{width: 14px;height: 14px;fill:#fff;vertical-align:middle;}
.section3 .section-cont ul li a .top .more_cirl .bg2{ transform:translateX(-101%)}



.section3 .section-cont ul .miso-dots{ bottom: 60px}
.section3 .section-cont ul .miso-dots li{ float:none; width:40px; height:3px; background:rgba(255,255,255,0.4); transition:.6s}
.section3 .section-cont ul .miso-dots li button{left: 3px;font-size: 28px;color:#fff;font-weight:bold;bottom: 18px;position: absolute;transition: .6s;opacity: 0;visibility:hidden;}
.section3 .section-cont ul .miso-dots li.miso-active{ width:50px; height:4px; background:#fff}
.section3 .section-cont ul .miso-dots li.miso-active button{ opacity:1; visibility:visible; bottom: 18px}



.section3 .section-cont ul li a:hover .img img{ transform:scale(1.05)}
.section3 .section-cont ul li a .top .more_cirl:hover{ background:#084c9b; border:#084c9b 2px solid}
.section3 .section-cont ul li a .top .more_cirl:hover .bg1{ transform:translateX(101%)}
.section3 .section-cont ul li a .top .more_cirl:hover .bg2{ transform:translateX(0)}
.section3 .section-cont ul li a:hover .top{ transform:translateY(-20px)}
.section3 .section-cont ul li a:hover .img:after{ background:rgba(0,0,0,0.2); transform:translateY(-101%)}

/* 版块3 end */